import { ComponentFixture, TestBed } from '@angular/core/testing';

import { PointsVenteForm } from './points-vente-form';

describe('PointsVenteForm', () => {
  let component: PointsVenteForm;
  let fixture: ComponentFixture<PointsVenteForm>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [PointsVenteForm]
    })
    .compileComponents();

    fixture = TestBed.createComponent(PointsVenteForm);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
